<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="PayIn">
    <value>ВНАСЯНЕ</value>
  </data>
  <data name="PayInAndRequiredComment">
    <value>ВНАСЯНЕ СЪС ЗАДЪЛЖИТЕЛЕН КОМЕНТАР</value>
  </data>
  <data name="PayOut">
    <value>ИЗПЛАЩАНЕ</value>
  </data>
  <data name="PayOutAndRequiredComment">
    <value>ТЕГЛЕНЕ СЪС ЗАДЪЛЖИТЕЛНИ КОМЕНТАР</value>
  </data>
  <data name="PayInOrOut">
    <value>Внасяне/теглене</value>
  </data>
  <data name="PleaseInputSum">
    <value>Моля, въведете сумата.</value>
  </data>
  <data name="PleaseInputSumThatSatisfiesToLimit">
    <value>За този тип внасяне/ тегляне е зададен лимит. 
Сумата не трябва да надвишава {0}
Моля, въведете сумата, равна или по-малка от {0}</value>
  </data>
  <data name="ThisPayInOutTypeRequiresComment">
    <value>За този тип внасяне/ тегляне се изисква задължителен коментар. 
Моля, въведете коментар.</value>
  </data>
  <data name="CashRegisterHasNotEnoughCash">
    <value>Въведената сума надвишава сумата на паричните средства в касовия апарат.</value>
  </data>
  <data name="CashDrawerHasNotEnoughCash">
    <value>Въведената сума надвишава сумата на паричните средства в касовия апарат.</value>
  </data>
  <data name="ChooseEmployeeForPayIn">
    <value>Моля изберете служител за внасяне</value>
  </data>
  <data name="ChooseSupplierForPayIn">
    <value>Моля изберете доставчик за внасяне</value>
  </data>
  <data name="ChooseGuestForPayIn">
    <value>Моля изберете гост за внасяне</value>
  </data>
  <data name="ChooseEmployeeForPayOut">
    <value>Моля изберете служител за тегляне</value>
  </data>
  <data name="ChooseSupplierForPayOut">
    <value>Моля изберете доставчик за тегляне</value>
  </data>
  <data name="ChooseGuestForPayOut">
    <value>Моля изберете гост за тегляне</value>
  </data>
  <data name="NoPayInTypes">
    <value>Не е конфигуриран нито един тип на внасяне</value>
  </data>
  <data name="NoPayOutTypes">
    <value>Не е конфигуриран нито един тип на тегляне</value>
  </data>
  <data name="PayInProcessing">
    <value>Внасяне в процес</value>
  </data>
  <data name="PayOutProcessing">
    <value>Теглене в процес</value>
  </data>
  <data name="SumFromProcessor">
    <value>Действителни</value>
  </data>
</root>